Subject: Re: bug#77961: 31.0.50; Rendering HTML email is very slow since commit #eab14d68b2e72b9a6b8b0cc67c9667c2bfbed4f5

From: Ihor Radchenko <[email-masked]>
Date: Tue, 22 Apr 2025 08:58:03 +0000

Iñigo Serna <[email-masked]> writes:

> I attach 2 profiler reports:
> - first: with -g3, without native compilation, and without this 
>   patch

I think there was a confusion. I did not mean M-x profiler report for
-g3, but GNU perf's profile:
perf record -p <emacs pid>
...
C-c
perf report

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>